[global settings]
formFrameColor =0x7E1F
formBodyColor =0x7F1F
formTextColor =0x4008
formTitleTextColor =0x4008
buttonTextColor =0x7FFF
spinBoxNormalColor =0x7E1F
spinBoxFocusColor =0x7C1F
spinBoxFrameColor =0x7C1F
spinBoxTextColor =0x0000
spinBoxTextHiLightColor =0x7FFF
listViewBarColor1 =0x4d60
listViewVarColor2 =0x24a0
listTextColor =0
listTextHighLightColor =0
popMenuTextColor =0x0000
popMenuTextHighLightColor =0x7FFF
popMenuBarColor =0x7C1F

[start button]
x =4
y =172
w = 48
h = 18
textColor =0x7C1F
file = none

[start menu]
x =0
y =32
itemX =4
itemY =12
barLeft =2
itemWidth =86
itemHeight =16

[brightness btn]
x =240
y =1
w =16
h =16

[folderup btn]
x =2
y =2
w =40
h =16

[disk icon]
x =238
y =173

[main list]textColor =0x0000
textColorHilight =0x7FFF
selectionBarColor1 =0x421F
selectionBarColor2 =0x421F

[big clock]
x =128
y =14
show =1

[folder text]
x =20
y =2
w =200
h =16
color =0x0000

[setting window]
spinBoxWidth =108

[rom info window]
w =220
h =144

[help window]
w =200
h =160

End
